*{margin: 0; padding: 0; text-decoration: none; box-sizing: border-box; }
body{}
html{scroll-behavior: smooth; }

.Form_Management_Container{ height: 100vh; width: 100%; display: flex; justify-content: center; align-items: center; position: fixed; z-index: +500;}
.Form-Container{ background: linear-gradient(45deg,#D784D9,#84D9BD); padding:20px; display: flex; flex-direction: column; justify-content: center; position: relative; border-radius: 10px;}
.Form_Management_Container_closeBtn{color: #AB0A59; background: transparent; position: fixed; border: none; outline: none; font-size: 2rem; top: 0; right: 0; float: right; cursor: pointer; border-radius: 50%; display: flex; justify-content: center; align-items: center; margin-right: 50px; margin-top: 50px; height: 50px; width: 50px; animation: LginClos_Btn_Anm 3s linear infinite; box-shadow: 1px 1px 10px 1px #AB0A59; z-index: +500;}
.Form-Wrap{ min-height: 200px; width: 300px; position:relative; display: flex; flex-direction: column; align-items: center; color: #fff; cursor: default; border-radius: 10px;}
.Form-Wrap h2{height: 50px; width: 100%; text-align: center; line-height: 50px; color: #444;}
.Inp-Wrap{width: 90%; margin-top: 10px;}
.Inp-Wrap .Login_INP,.SignUp_INP,.ForgotPwd_INP{background: linear-gradient(#030303,#030303); height: 42px; width:100%; outline: none; border: 2px solid #111; padding: 5px; border-radius: 10px; font-size: 0.9rem; color: #fff; box-shadow: inset 1px 1px 10px 1px #A19D9D;}
.Sign-inBtn,.Sign-upBtn{height: 35px; width: 100%; font-size: 1rem; cursor: pointer; background: linear-gradient(45deg,#EB0AFF,#4131CC); border: none; border-radius: 10px; color: #111; }
.Send-OtpBtn{height: 35px; width: 100%; font-size: 1rem; cursor: pointer; background: linear-gradient(45deg,#EB0AFF,#4131CC); border: none; border-radius: 10px; color: #111; }
.Pwd_ForgotBtn{background: transparent; border: none; outline: none; float: right; color: blue; cursor: pointer; height: 30px;  border-radius: 10px;  }
.Pwd_ForgotBtn:hover{color: #4D5AD1;}
.Change_FormWrap{display: flex; justify-content: center; align-items: center; width: 100%; min-height: 40px;}
.Change_FormBtn{cursor: pointer; background: transparent; border: none; outline: none; padding: 0px 10px 0px 10px; color: blue;}
/*.Change_FormBtn:hover{color: }*/
.Sign-inBtn{display: none;}
.Form_Controler{position: relative; display: flex; flex-direction: column; justify-content: center; align-items: center; width: 100%;}
.Form_Controler .Inp-Wrap{ width: 90%;}



@keyframes LginClos_Btn_Anm{
	0%{transform: rotate(0deg);}
	100%{transform: rotate(360deg);}
}

.Bars_Container{background: linear-gradient(#4A4A4A,#111); height: 90px; position: fixed; top: 0; z-index: +200; display: none;}
.Bars_Wrap{position: fixed; height: 40px; width: 40px; float: right; top: 110px; right: 15px; display: flex; justify-content: center; align-items: center; z-index: +5000;}
.bars_Btn{background: transparent; border: none; outline: none; color: #fff; cursor: pointer; height: 50px; margin-top: 10px;}
.Top_Bars{width: 20px; height: 8px; border-top: 3px solid #fff; float: right;}
.Middle_Bars{width: 30px; height: 8px; border-top: 3px solid #fff; float: right;}
.Bottom_Bars{width: 40px; height: 8px; border-top: 3px solid #fff; float: right;}

.Btn_Bars{float: left; transition-duration:1s;}


.Scroll-UpBtn{position: fixed; z-index: +600; bottom: 90px; right: 20px; background: #222; border: 1px solid #333; outline: none; color: #fff; padding: 10px; cursor: pointer; border-radius: 10px; display: none; }
.Scroll-UpBtn i{font-size: 1.4rem;}


.Container-One{background-image: url('Pic/Header_Bg.jpg');  background-repeat: no-repeat; background-size: cover; height: 680px; width:100%; position: fixed; top: 0; display: flex; flex-direction: column; justify-content: center; z-index: -5;}
.Web-Logo{position: fixed; top: 0; left: 0; height: 120px; width: 120px; background-image: url('Pic/LXMLogo.png'); background-size: cover;  cursor: pointer; background-repeat: no-repeat; z-index: +500;}

.header-container{min-height: 40px; width: 100%; line-height: 40px; z-index: +200; position: relative; background: linear-gradient(#222,#333);}
.header-wrap{display: flex; float: right; list-style: none;}
.header-wrap-li{}
.HWL-Btn{background: transparent; border: none; cursor: pointer; color: #808080; padding: 7px 10px 7px 10px;}
.HWL-Btn:hover{color: #196DD4;}


.NWL-Btn1{color: #196DD4;}

.Navigation-container{min-height: 120px; width: 100%; background: #fff;  display: grid; justify-content: center; align-items: center; position: sticky; top: 0; z-index: +200;}
.Navigation-Wrap{display: flex;}
.Navigation-Wrap-li{list-style: none;}
.NWL-Btn{padding: 7px 10px 7px 10px; font-size: 1rem; background: transparent; border: none; cursor: pointer; color: #147065; text-transform: uppercase;}
.NWL-Btn:hover{color: #196DD4; border-bottom: 1px solid #196DD4;}
.Navigation-Wrap-li ul{margin-left: 10px; margin-top: 42px; position: absolute; display: none; list-style: none; }
.Nav_Sub_menu_{background: #fff;}
.Navigation-Wrap-li ul li button{background: transparent; border: none; cursor: pointer; color: #147065; font-size: 0.9rem; padding: 7px 10px 7px 10px;}
.Navigation-Wrap-li ul li button:hover{color: #196DD4;}
.Navigation-containerAddClass{background: linear-gradient(#222,#333);}


.Online-Mart_Btn{ animation: Mart_Btn_Anm 10s infinite; position: absolute; height: 50px; background: linear-gradient(45deg,#4A15D1,#180647); border: none; cursor: pointer; color: #fff; font-size: 1rem;}
/*.Online-Mart_Btn i{color: orangered;}*/
@keyframes Mart_Btn_Anm{
	0%{width: 50%;}
	50%{width: 100%;}
	100%{width: 50%;}
}
 
.Container-Two{height: 100px; background: linear-gradient(#222,#444);  z-index: +99;}
.Container-Two h2{text-transform: uppercase; font-size: 3rem; color: #fff;}
.Container-Two ol{ display: flex; position: absolute;}
.Container-Two ol{list-style: none;}
.Container-Two ol li button{cursor: pointer; background: transparent; border: none; color: #808080; padding: 7px 12px 7px 12px; font-size: 1rem;}
.Container-Two ol li button:hover{color: #fff;}

.Container-Three{background: linear-gradient(45deg,#150033,#111,#000,#000,#6500FF); position: relative; background-repeat: no-repeat; background-size: 130%; width: 100%; min-height: 100px; z-index: +100; padding-bottom: 20px;}
.Container-Three-Wrap{margin-left: 50px; padding-top: 30px; }
.Wrk_Srv_Ul li{margin-left: 30px;}
.Wrk_Srv_Ul h2{color: #0F850C; cursor: pointer;}
 .Wrk_Srv_Ul h2:hover{color: #fff;}
.Wrk_Srv_Ul li{font-size: 1.2rem; color: #666; cursor: crosshair;}
.Wrk_Srv_Ul li:hover{color: #9E9E9E;}

.Show-WorkLst{margin-left: 30%; background: transparent; text-transform: uppercase; cursor: pointer; color: #333; border: 1px solid #fff; outline: none; padding: 10px 10px 10px 10px; margin-bottom: 10px; margin-top: 10px;}
.Show-WorkLst:hover{color: #fff;
}


.Add_Section{min-height: 600px; width: 100%; background: transparent; position: relative; z-index: +1; border-radius: 10px;  display: flex; justify-content: center; margin-top: 50px;}
.Add_Section_Wrap{width: 30%; min-height: 300px; margin: 10px; position: relative;}
.Add_Section_Wrap_1{}
.Add_Section_Wrap_2{}
.Add_Section_Wrap_3{border-bottom: 15px solid #0E0321; border-right: 5px solid #0E0321; border-left: 5px solid #0E0321;}
.Job_News_Btn{background: #0E0321; border: none; outline: none; width: 100%; color: #F57927; cursor: pointer;}
.Job_News_Btn i{color: orange; }
.Add_Section_Wrap_3 .News_Table{width: 100%; border: 1px solid #0A8A12; color: #0A8A12; margin-top: 20px;}
.Add_Section_Wrap_3 .News_Table tr th{text-align: center;}
.Add_Section_Wrap_3 .News_Table th, td{border-right: 1px solid #0A8A12; border-bottom: 1px solid #0A8A12; text-align:center;}
.Add_Section_Wrap_3 .News_Table th, td:nth-child(2){text-align: left;}
.Live_Work_Table{width: 95%;}
.Live_Work_Table tr td{display: flex;}

.Add_Section_Wrap_2 .Live_Work_Table tr td{border: none;}
.Add_Section_Wrap_2 .Live_Work_Table tr td .Btn_1{background: linear-gradient(45deg,#055FFA,#011842);}
.Add_Section_Wrap_2 .Live_Work_Table tr td .Btn_2{background: linear-gradient(45deg,#7A1A2F,#E8103F);}
.Add_Section_Wrap_2 .Live_Work_Table tr td .Btn_3{background: linear-gradient(45deg,#821010,#A36E03);}
.Add_Section_Wrap_2 .Live_Work_Table tr td .Btn_4{background: linear-gradient(45deg,#23E619,#A36E03);}
.Add_Section_Wrap_2 .Live_Work_Table tr td .Btn_5{background: linear-gradient(45deg,#111,#0BB0AB);}
.Hnd_icn{font-size: 1.9rem; animation: R_Hand_Move 2s infinite; color: #FA6705; position: relative; }
@keyframes R_Hand_Move{
	0%{transform: rotate(15deg);}
	50%{transform: rotate(-15deg);}
	100%{transform: rotate(15deg);}
}

.Service_request_Form{position: absolute; min-height: 400px; width: 100%; z-index: +200; display: flex; justify-content: center; background: linear-gradient(45deg,#111,#357BCC); display: none;}


.Application_Status_Container{background: linear-gradient(45deg,#E60E7D,#051B9C); width: 95%; min-height: 200px; color: #fff; border-radius: 10px; padding: 5%; text-align: center;}
.Application_Chekc_Form{}
.Application_Chekc_Form_Wrap{margin-top: 10px;}
.Application_Chekc_inp{height: 30px; width: 90%; border: none; outline: none; padding: 5px;}
.ApplicationStatu_Chekc_Btn{height: 40px; width: 30%; cursor: pointer; color: #fff; background: #111; border-radius: 10px;}


.Add_Section_Wrap_2 .Live_Work_Table tr td .td_button{cursor: pointer; padding: 12px 10px 12px 10px; width: 200px; border: none; border-radius: 10px; color: #fff; font-size: 1rem; width: 250px;} 


.Online_Bazara_Img{background-image: url("Pic/Online_Bazar.jpg"); background-size: cover; height: 420px; width: 100%; border-radius: 10px; box-shadow: inset 1px 1px 10px 1px #111;}


.Announcements_Wrap{color: #FF500F;}
.Announcements_Marq{ width: 100%; display: flex; flex-direction: column; position: relative; justify-content: center; align-items: center; margin-top: -60px;}
.Announcements_Marq ul{width: 95%; text-align: justify; margin-left: 5%; color: #111;}
.Announcements_Marq ul li{ margin-top:10px; }

.Promo_Code_Form_Wrap{height: 200px; width: 100%; background: linear-gradient(45deg,#111,#7D10C4); border-radius: 10px;}
.Prom_Inp_Wrap{display: flex; justify-content: center; margin-top: 10px;}
/*.Promo_inp_Span{width: 10%; font-size: 18px; color: #fff;}*/
.Prom_Inp{height: 30px; width: 100%; border: none; outline: none; padding: 5px; font-size: 18px;}
.Rqst_GftBtn{height: 30px; width: 100px; cursor: pointer;}




.Footer{position: relative;min-height: 500px;width: 100%;background: #000;box-shadow: 5px 5px 10px 5px #000;border-top: 1px solid #555;border-bottom: 1px solid #555;display: flex;  padding-top: 50px; flex-direction: column;}
.Footer_Content{position: relative; display: grid; grid-auto-flow: column; color: #fff;}
.Footer_Wrap{background: linear-gradient(45deg,#0F850C,#000,#000,#000,#000); background-size: 200%; border-bottom: 1px solid #0F850C;position: relative;padding: 10px 20px 10px 20px;font-family: arial;  height: 200px; margin: 10px; animation: Footer_WraBg 10s linear infinite;}
@keyframes Footer_WraBg{
	0%{background-size: 100%;}
	50%{background-size: 500%;}
	100%{background-size: 100%;}
}
.Footer_Wrap h2{color: #fff; border-bottom: 1px solid #fff;}
.Footer_Wrap ul{color: #fff; list-style:none; cursor: crosshair;}
.Footer_Wrap ul li{margin-top: 10px; font-size: 1rem;}
.Footer_Wrap ul li img{height: 30px; width:30px;}
.Footer_Wrap ul li i{color: #E8E407;}

.Won_Img{background-image: url('Pic/BasudevKisku.png');height: 200px; width:200px;background-size: cover;background-repeat: no-repeat;border-radius: 10px;}
.Shp_Wrap1{background-image: url('Pic/Shp-1.png');height: 180px; width:160px;background-size: cover;background-repeat: no-repeat;}
.Shp_Wrap2{background-image: url('Pic/Shp-2.png');height: 180px; width:160px;background-size: cover;background-repeat: no-repeat;}
.Shp_Wrap3{background-image: url('Pic/Shp-3.png');height: 180px; width:160px;background-size: cover;background-repeat: no-repeat;}
.Shp_Wrap4{background-image: url('Pic/Shp-4.png');height: 180px; width:160px;background-size: cover;background-repeat: no-repeat;}
.Shp_Wrap{margin:20px; cursor: crosshair;}
.Shp_Wrp_Marq{display: flex; justify-content: center; justify-content: center; align-items: center;}
 
.Footer-Section{height: 60px; width: 100%; background: #111; position: relative; display: flex; justify-content: center; align-items: center;}
.Footer_Copyright:after{content: 'Copyright © 2026 LaxmiOnlineCeter. All rights reserved. Devloper By Basudev Kisku';  color: #333;}


							-/*--------------------RESPONSIVE--------------------*/




							/*EXTRA LARGE DEVICE*********************************************************/
@media (min-width:1200px){

}

							/*LARGE DEVICE**********************************************************/

@media (min-width:992px) and (max-width:1199px){
	
	.NWL-Btn{font-size: 0.8rem;}
	.Container-Two h2{font-size: 1.8rem;}
	.Container-Two ol li button{font-size: 0.8rem; }

	.Shp_Wrap{margin: 10px;}

	.Online_Bazara_Img{height:300px; }
	
}

/*MEDIUM DEVICE**********************************************************/

@media (min-width:768px) and (max-width:991px){
	.Web-Logo{z-index: +300;}
	.header-container{height: 110px; background: #222; position: sticky; top: 0;}
	
	.header-wrap-li{}
	.HWL-Btn{padding: 7px 10px 7px 10px; }

	.Container-Two{margin-top: 260px; padding-top: 20px;}
	.Container-Two h2{font-size: 1.7rem;}
	.Container-Two ol li button{font-size: 0.6rem; }

	.Navigation-container{position: sticky; top:110px; min-height: 60px;}
	.Navigation-Wrap{ }
	.Navigation-Wrap-li ul{margin-left: -10px; margin-top: 15px;}
	.NWL-Btn{font-size: 11.5px;}

	.Container-Three .Wrk_Srv_Ul h2{font-size: 1.2rem;}
	.Online_Bazara_Img{height:720px; }


	.Shp_Wrp_Marq{}
	.Shp_Wrap{height: 165px; width: 146px; margin: 10px; }



	.Add_Section{flex-direction: column; position: relative; align-items: center;}
	.Add_Section_Wrap{width: 95%;}
	.Add_Section_Wrap_1{}
	.Add_Section_Wrap_2{margin-top: 90px;}
	.Add_Section_Wrap_3{}



	.Footer_Content{display: block;}

	.Footer_Copyright{font-size: 1rem;}


	
}


							/*SMALL DEVICE**********************************************************/

@media (min-width:576px) and (max-width:767px){
	.Bars_Container{display: block;}
	.bars_Btn{margin-top: -90px;}
	.Web-Logo{z-index: +300;}
	.header-container{height: 110px; background: #222; position: sticky; top: 0;}
	
	.header-wrap-li{}
	.HWL-Btn{padding: 7px 10px 7px 10px; font-size: 12px;}

	.Container-Two{margin-top: 260px; padding-top: 20px;}
	.Container-Two h2{font-size: 1.5rem;}
	.Container-Two ol li button{font-size: 0.4rem; color: #fff;}

	.Navigation-container{position: sticky; top:110px; display: block; display: none;}
	.Navigation-Wrap{display: block; position: relative;}
	.Navigation-Wrap-li ul{position: relative; margin-top: 1px; background: transparent; margin-left: 50px;}

	.Container-Three .Wrk_Srv_Ul h2{font-size: 1.2rem;}
	.Online_Bazara_Img{height:550px; }


	.Shp_Wrp_Marq{height: 190px; width: 100%; }
	.Shp_Wrap{height: 135px; width: 120px; margin: 2px; }


	.Add_Section{flex-direction: column; position: relative; align-items: center;}
	.Add_Section_Wrap{width: 95%;}
	.Add_Section_Wrap_1{}
	.Add_Section_Wrap_2{margin-top: 90px;}
	.Add_Section_Wrap_3{}



	.Footer_Content{display: block;}

	.Footer_Copyright{font-size: 0.9rem;}



}


							/*EXTRA SMALL DEVICE**********************************************************/

@media (min-width:300px) and (max-width:575px){
	.Bars_Container{display: block;}

	.Web-Logo{z-index: +300;}
	.header-container{height: 150px; background: #222; position: sticky; top: 0;}
	.header-wrap{position: flex; top: 10px;}
	.header-wrap-li{margin-top: -20px;}
	.HWL-Btn{padding: 0px; }

	.header-wrap{display: block; position: fixed; right: 10px; }

	.Container-Two{height: 250px; margin-top: 260px; padding-top: 20px;}
	.Container-Two h2{font-size: 1rem;}
	.Container-Two ol{display: block;}
	.Container-Two ol li button{font-size: 0.8rem; }
	

	.Navigation-container{position: sticky; top:150px; display: block; display: none;}
	.Navigation-Wrap{display: block; position: relative;}
	.Navigation-Wrap-li ul{position: relative; margin-top: 1px; background: transparent; margin-left: 50px;}

	.Container-Three{}
	.Wrk_Srv_Ul h2{font-size: 1rem; margin-left: -20px;}
	.Wrk_Srv_Ul li{font-size: 0.9rem; margin-left: 5px; margin-top: 5px;}

	.Shp_Wrp_Marq{flex-direction: column;}



	.Add_Section{flex-direction: column; position: relative; align-items: center;}
	.Add_Section_Wrap{width: 95%;}
	.Add_Section_Wrap_1{}
	.Add_Section_Wrap_2{margin-top: 90px;}
	.Add_Section_Wrap_3{}



	.Footer_Content{display: block;}


	.Footer_Copyright{font-size: 0.5rem;}
	
}

@media (max-width:299px){
	*{margin: 0; padding: 0; text-decoration: none; list-style: none; background: #111; display: flex; color: #fff; flex-direction: column; justify-content: center; align-items: center;}
	.Support{display: block; position: absolute; z-index: +200; color: #fff; font-size: 1rem; margin-top: 100px; text-transform: uppercase; text-align: center;}
	.Main_Body_Content{display: none; background: #111;} 
}